<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="./../assets/css/style.css">

	<title>Courses</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand" href="../index.html">
			<img src="./../assets/images/sfc.svg" width="30" height="30" class="d-inline-block align-top" alt="">  SFC Online Booking</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a href="#" class="nav-link"> Courses </a>
				</li>
				<!-- <li class="nav-item">
					<a href="./register.html" class="nav-link"> Register</a>
				</li> -->
				<li class="nav-item">
					<a href="./profile.html" class="nav-link"> Profile</a>
				</li>
				<span id="navSession"></span>
			</ul>
		</div>
	</nav>

	<!-- Jumbotron -->

	<!-- <header class="jumbotron text-center">
		<h1>Zuitter Booking System</h1>
		<p class="lead">Booking for everyone, everywhere</p>
		<a href="#" class="btn btn-outline-primary"> Book Now!</a>
	</header> -->

	<!-- banner -->

	<img src="./../assets/images/courses.jpg" class="img-fluid" alt="Responsive image" width="100%">


	<!-- banner -->

	<!-- the function of this file is to display all of the courses inside the database -->
	<main class="container my-5">
		<div id="adminButton" class="row"></div>
		<div id="coursesContainer" class="row">
			<div class="col-md-12">
				<section class="jumbotron text-center my-5">
					<h2 class="my-5"><span class="spinner-border text-primary"></span>Fetching courses...</h2>
				</section>
			</div>
		</div>
	</main>

	


	<!-- Footer -->

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">SFC &copy; 2020</p>
	</footer>


	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

	<script src="./../assets/js/courses.js"></script>
	<script src="./../assets/js/script.js"></script>
</body>
</html>